Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

Philou1070
2011-10-17 13:31:58

P@t a écrit:

C'est corrigé avec la version 2.3.e

R A S tout fonctionne.

P@t
2011-10-17 13:04:36

C'est corrigé avec la version 2.3.e

P@t
2011-10-17 11:50:56

Je vais regarder ça...

Gotcha
2011-10-16 10:54:42

weidy a écrit:

Bonjour,

J'ai un pb depuis la v2.2 et encore avec la v2.3 malgré toutes les MAJ de PWG Stuffs cette semaine.

Quand le coche le choix "Utiliser le mode Cumulus" dans PWG Stuffs, j'ai le message suivant qui apparaît :
"This will be shown to users with no Flash or Javascript"

Je suis alors obligé de choisir "Nuage de Tags".

Le concepteur de pwgCumulus me renvoie vers celui de PWG Stuffs...

Bonjour,
Est-ce que vous auriez déjà ouvert un sujet avec votre problème ? Si oui, alors merci de le faire remonter (un simple réponse suffit). Sinon, il est préférable d'ouvrir un autre sujet avec seulement votre question, ceci afin de nous aider à résoudre un problème à la fois. Merci ;-)

Gotcha
2011-10-11 15:41:53

=> Nouveau sujet SVP ;-)

Philou1070
2011-10-11 15:18:04

Gotcha a écrit:

Philou1070 a écrit:

L'erreur que je signale est sur la page d'administration du plugin cooliris-piclens version 0.4.7

Dans ce cas là, on changera de sujet ;-)
Merci.

(Problème connu mais que je ne parviens pas à reproduire. Essayez de supprimer le plugin via l'administration de votre galerie, pour mieux le réinstaller tout beau tout propre ^^).

tjr pareil, j'ai supprimer via la gestion des plugins, j'ai vérifier via FTP qu'il n'y avait plus rien dans le répertoire " plugin " ré installer 2 - 3x le plugin et,  message d'erreur tjr présent.

:(

Gotcha
2011-10-11 14:58:54

Philou1070 a écrit:

L'erreur que je signale est sur la page d'administration du plugin cooliris-piclens version 0.4.7

Dans ce cas là, on changera de sujet ;-)
Merci.

(Problème connu mais que je ne parviens pas à reproduire. Essayez de supprimer le plugin via l'administration de votre galerie, pour mieux le réinstaller tout beau tout propre ^^).

Philou1070
2011-10-11 09:06:36

P@t a écrit:

Philou1070 a écrit:

bah non tjr pareil, l'erreur était déjà là avant la version 0.4.7, c quand je suis passez de piwigo 2.2.5 à là 2.3 que cette erreur est apparue

Version 0.4.7 de quel plugin? Tu es sûr que c'est dans PWG Stuffs l'erreur? Sur quelle page exactement?

Bjr P@t,

Je crois que je me suis mal exprimer,

L'erreur que je signale est sur la page d'administration du plugin cooliris-piclens version 0.4.7

voir capture d'écran.

http://img4.hostingpics.net/thumbs/mini_562816Capture.png

Mais bon le plugin marche sans pb, donc ya pas d'urgence.

P@t
2011-10-10 23:13:49

Philou1070 a écrit:

bah non tjr pareil, l'erreur était déjà là avant la version 0.4.7, c quand je suis passez de piwigo 2.2.5 à là 2.3 que cette erreur est apparue

Version 0.4.7 de quel plugin? Tu es sûr que c'est dans PWG Stuffs l'erreur? Sur quelle page exactement?

Philou1070
2011-10-10 19:43:56

P@t a écrit:

Philou1070 a écrit:

le plugin fonctionne mais j'ai quand même cette erreur


Warning: filemtime() [function.filemtime]: stat failed for ./themes/default/js/jquery.packed.js in /home/philouco/public_html/piwigo/include/template.class.php on line 1240

Dans l'administration du plugin.

Une idée?

Essaye de re-transférer les fichiers du plugin par FTP... il a du y avoir une erreur.

bah non tjr pareil, l'erreur était déjà là avant la version 0.4.7, c quand je suis passez de piwigo 2.2.5 à là 2.3 que cette erreur est apparue

P@t
2011-10-10 19:31:30

Philou1070 a écrit:

le plugin fonctionne mais j'ai quand même cette erreur


Warning: filemtime() [function.filemtime]: stat failed for ./themes/default/js/jquery.packed.js in /home/philouco/public_html/piwigo/include/template.class.php on line 1240

Dans l'administration du plugin.

Une idée?

Essaye de re-transférer les fichiers du plugin par FTP... il a du y avoir une erreur.

Philou1070
2011-10-10 19:21:48

P@t a écrit:

Le problème est résolu pour le module "Mieux Notées" de PWG Stuffs.
Il me semble que Gotcha a également corrigé le soucis avec Cooliris.

le plugin fonctionne mais j'ai quand même cette erreur


Warning: filemtime() [function.filemtime]: stat failed for ./themes/default/js/jquery.packed.js in /home/philouco/public_html/piwigo/include/template.class.php on line 1240

Dans l'administration du plugin.

Une idée?

P@t
2011-10-10 18:40:16

Le problème est résolu pour le module "Mieux Notées" de PWG Stuffs.
Il me semble que Gotcha a également corrigé le soucis avec Cooliris.

crouic5
2011-10-09 12:21:44

Bonjour, je crois que je suis dansl e bon forum.

Moi, je suis revenu pour l'instant à la 2.5, même problème avec cooliris/piclens.  Dans la 2.3, le plugin fonctionne mais il ne trouve plus les photos ni dans le mur ni dans cooliris même.

Jusqu'à la 2.5 tout fonctionne super et ici même certains thèmes ne sont plus compatibles en 2.3.  Voilà, sinon pour le reste super! Mais si on pouvait arranger cela, car c'était fameux de pouvoir avoir ses photos en plein écran et ce mur coulissant.

Merci d'avance!

FredPlanch
2011-10-05 16:14:39

Merci P@t..si tu peux faire une petite notification quand ce sera effectif, ici ou par mail, ce serait fantastique...encore merci !

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2018 · Contact